Add marketEvaluationPointType attribute (String) to the MarketEvaluationPoint class [0..1],

Originally, see Reference, the intention was to specify if the market evaluation point was for e.g. consumption, production or
combined. That could however be handled using the FlowDirection class, see ebIX MR (2021/34) below.
Instead the attribute would tell if the MarketEvaluationPoint is an exchange point or an accounting point.

Proposed Solution

During discussions within WG16 it was suggested to change the attribute to just type.

Suggested definition: Specifies if the Market Evaluation Point is an Exchange Point or an Accounting Point.

Plan to add specialized classes to represent the EvaluationPoint and AccountingPoint. Will need to provide definitions for the new
classes.

Decision

Plan to add specialized classes to represent the ExchangePoint and AccountingPoint. Will need to provide definitions for the new
classes.
3/24/2022: Planned to be modeled in MarketManagement package.

Release Notes

New classes added:
AccountingPoint; Generalization of MarketEvalutionPoint
ExchangePoint; Generalization of MarketEvaluationPoint

History

#1 - 08/08/2022 05:43 PM - Becky Iverson
- Status changed from New to Open
- Proposed Solution updated

- Decision updated

#2 - 10/10/2023 05:24 PM - Becky Iverson

- Status changed from Open to Review

04/09/2024 12




- Solution Version set to iec61970cim17v34_iec61968cim13v12_iec62325¢cim04v15
- Solution Applied By set to Becky Iverson

- Completion Date set to 10/10/2023

- Release Notes updated

- CIM Impacted Groups WG16 added

- CIM Impacted Groups deleted (None)

#3 - 10/13/2023 04:14 PM - Becky Iverson

- Status changed from Review to Closed
